/*-----------------*/
/* LOADER */
/*-----------------*/
#loader-wrapper{background: var(--light-color)}
#loader-wrapper svg{
	height: auto;
	width: 300px;
}
@-webkit-keyframes animate-svg-stroke-1{0%{stroke-dashoffset:779.613037109375px;stroke-dasharray:779.613037109375px}100%{stroke-dashoffset:0;stroke-dasharray:779.613037109375px}}@keyframes animate-svg-stroke-1{0%{stroke-dashoffset:779.613037109375px;stroke-dasharray:779.613037109375px}100%{stroke-dashoffset:0;stroke-dasharray:779.613037109375px}}@-webkit-keyframes animate-svg-fill-1{0%{fill:transparent}100%{fill:rgb(253,89,0)}}@keyframes animate-svg-fill-1{0%{fill:transparent}100%{fill:rgb(253,89,0)}}.svg-elem-1{-webkit-animation:animate-svg-stroke-1 1s cubic-bezier(0.47,0,0.745,0.715) 0s both,animate-svg-fill-1 0.5s cubic-bezier(0.47,0,0.745,0.715) 0.5s both;animation:animate-svg-stroke-1 1s cubic-bezier(0.47,0,0.745,0.715) 0s both,animate-svg-fill-1 0.5s cubic-bezier(0.47,0,0.745,0.715) 0.5s both}@-webkit-keyframes animate-svg-stroke-2{0%{stroke-dashoffset:349.18084716796875px;stroke-dasharray:349.18084716796875px}100%{stroke-dashoffset:0;stroke-dasharray:349.18084716796875px}}@keyframes animate-svg-stroke-2{0%{stroke-dashoffset:349.18084716796875px;stroke-dasharray:349.18084716796875px}100%{stroke-dashoffset:0;stroke-dasharray:349.18084716796875px}}@-webkit-keyframes animate-svg-fill-2{0%{fill:transparent}100%{fill:rgb(9,10,10)}}@keyframes animate-svg-fill-2{0%{fill:transparent}100%{fill:rgb(9,10,10)}}.svg-elem-2{-webkit-animation:animate-svg-stroke-2 1s cubic-bezier(0.47,0,0.745,0.715) 0.02s both,animate-svg-fill-2 0.5s cubic-bezier(0.47,0,0.745,0.715) 0.54s both;animation:animate-svg-stroke-2 1s cubic-bezier(0.47,0,0.745,0.715) 0.02s both,animate-svg-fill-2 0.5s cubic-bezier(0.47,0,0.745,0.715) 0.54s both}@-webkit-keyframes animate-svg-stroke-3{0%{stroke-dashoffset:463.4166259765625px;stroke-dasharray:463.4166259765625px}100%{stroke-dashoffset:0;stroke-dasharray:463.4166259765625px}}@keyframes animate-svg-stroke-3{0%{stroke-dashoffset:463.4166259765625px;stroke-dasharray:463.4166259765625px}100%{stroke-dashoffset:0;stroke-dasharray:463.4166259765625px}}@-webkit-keyframes animate-svg-fill-3{0%{fill:transparent}100%{fill:rgb(9,10,10)}}@keyframes animate-svg-fill-3{0%{fill:transparent}100%{fill:rgb(9,10,10)}}.svg-elem-3{-webkit-animation:animate-svg-stroke-3 1s cubic-bezier(0.47,0,0.745,0.715) 0.04s both,animate-svg-fill-3 0.5s cubic-bezier(0.47,0,0.745,0.715) 0.58s both;animation:animate-svg-stroke-3 1s cubic-bezier(0.47,0,0.745,0.715) 0.04s both,animate-svg-fill-3 0.5s cubic-bezier(0.47,0,0.745,0.715) 0.58s both}@-webkit-keyframes animate-svg-stroke-4{0%{stroke-dashoffset:349.2041931152344px;stroke-dasharray:349.2041931152344px}100%{stroke-dashoffset:0;stroke-dasharray:349.2041931152344px}}@keyframes animate-svg-stroke-4{0%{stroke-dashoffset:349.2041931152344px;stroke-dasharray:349.2041931152344px}100%{stroke-dashoffset:0;stroke-dasharray:349.2041931152344px}}@-webkit-keyframes animate-svg-fill-4{0%{fill:transparent}100%{fill:rgb(9,10,10)}}@keyframes animate-svg-fill-4{0%{fill:transparent}100%{fill:rgb(9,10,10)}}.svg-elem-4{-webkit-animation:animate-svg-stroke-4 1s cubic-bezier(0.47,0,0.745,0.715) 0.06s both,animate-svg-fill-4 0.5s cubic-bezier(0.47,0,0.745,0.715) 0.62s both;animation:animate-svg-stroke-4 1s cubic-bezier(0.47,0,0.745,0.715) 0.06s both,animate-svg-fill-4 0.5s cubic-bezier(0.47,0,0.745,0.715) 0.62s both}@-webkit-keyframes animate-svg-stroke-5{0%{stroke-dashoffset:393.2112121582031px;stroke-dasharray:393.2112121582031px}100%{stroke-dashoffset:0;stroke-dasharray:393.2112121582031px}}@keyframes animate-svg-stroke-5{0%{stroke-dashoffset:393.2112121582031px;stroke-dasharray:393.2112121582031px}100%{stroke-dashoffset:0;stroke-dasharray:393.2112121582031px}}@-webkit-keyframes animate-svg-fill-5{0%{fill:transparent}100%{fill:rgb(9,10,10)}}@keyframes animate-svg-fill-5{0%{fill:transparent}100%{fill:rgb(9,10,10)}}.svg-elem-5{-webkit-animation:animate-svg-stroke-5 1s cubic-bezier(0.47,0,0.745,0.715) 0.08s both,animate-svg-fill-5 0.5s cubic-bezier(0.47,0,0.745,0.715) 0.66s both;animation:animate-svg-stroke-5 1s cubic-bezier(0.47,0,0.745,0.715) 0.08s both,animate-svg-fill-5 0.5s cubic-bezier(0.47,0,0.745,0.715) 0.66s both}@-webkit-keyframes animate-svg-stroke-6{0%{stroke-dashoffset:396.1275634765625px;stroke-dasharray:396.1275634765625px}100%{stroke-dashoffset:0;stroke-dasharray:396.1275634765625px}}@keyframes animate-svg-stroke-6{0%{stroke-dashoffset:396.1275634765625px;stroke-dasharray:396.1275634765625px}100%{stroke-dashoffset:0;stroke-dasharray:396.1275634765625px}}@-webkit-keyframes animate-svg-fill-6{0%{fill:transparent}100%{fill:rgb(9,10,10)}}@keyframes animate-svg-fill-6{0%{fill:transparent}100%{fill:rgb(9,10,10)}}.svg-elem-6{-webkit-animation:animate-svg-stroke-6 1s cubic-bezier(0.47,0,0.745,0.715) 0.1s both,animate-svg-fill-6 0.5s cubic-bezier(0.47,0,0.745,0.715) 0.7s both;animation:animate-svg-stroke-6 1s cubic-bezier(0.47,0,0.745,0.715) 0.1s both,animate-svg-fill-6 0.5s cubic-bezier(0.47,0,0.745,0.715) 0.7s both}@-webkit-keyframes animate-svg-stroke-7{0%{stroke-dashoffset:427.1212158203125px;stroke-dasharray:427.1212158203125px}100%{stroke-dashoffset:0;stroke-dasharray:427.1212158203125px}}@keyframes animate-svg-stroke-7{0%{stroke-dashoffset:427.1212158203125px;stroke-dasharray:427.1212158203125px}100%{stroke-dashoffset:0;stroke-dasharray:427.1212158203125px}}@-webkit-keyframes animate-svg-fill-7{0%{fill:transparent}100%{fill:rgb(9,10,10)}}@keyframes animate-svg-fill-7{0%{fill:transparent}100%{fill:rgb(9,10,10)}}.svg-elem-7{-webkit-animation:animate-svg-stroke-7 1s cubic-bezier(0.47,0,0.745,0.715) 0.12s both,animate-svg-fill-7 0.5s cubic-bezier(0.47,0,0.745,0.715) 0.74s both;animation:animate-svg-stroke-7 1s cubic-bezier(0.47,0,0.745,0.715) 0.12s both,animate-svg-fill-7 0.5s cubic-bezier(0.47,0,0.745,0.715) 0.74s both}@-webkit-keyframes animate-svg-stroke-8{0%{stroke-dashoffset:96.91643524169922px;stroke-dasharray:96.91643524169922px}100%{stroke-dashoffset:0;stroke-dasharray:96.91643524169922px}}@keyframes animate-svg-stroke-8{0%{stroke-dashoffset:96.91643524169922px;stroke-dasharray:96.91643524169922px}100%{stroke-dashoffset:0;stroke-dasharray:96.91643524169922px}}@-webkit-keyframes animate-svg-fill-8{0%{fill:transparent}100%{fill:rgb(9,10,10)}}@keyframes animate-svg-fill-8{0%{fill:transparent}100%{fill:rgb(9,10,10)}}.svg-elem-8{-webkit-animation:animate-svg-stroke-8 1s cubic-bezier(0.47,0,0.745,0.715) 0.14s both,animate-svg-fill-8 0.5s cubic-bezier(0.47,0,0.745,0.715) 0.78s both;animation:animate-svg-stroke-8 1s cubic-bezier(0.47,0,0.745,0.715) 0.14s both,animate-svg-fill-8 0.5s cubic-bezier(0.47,0,0.745,0.715) 0.78s both}@-webkit-keyframes animate-svg-stroke-9{0%{stroke-dashoffset:158.54832458496094px;stroke-dasharray:158.54832458496094px}100%{stroke-dashoffset:0;stroke-dasharray:158.54832458496094px}}@keyframes animate-svg-stroke-9{0%{stroke-dashoffset:158.54832458496094px;stroke-dasharray:158.54832458496094px}100%{stroke-dashoffset:0;stroke-dasharray:158.54832458496094px}}@-webkit-keyframes animate-svg-fill-9{0%{fill:transparent}100%{fill:rgb(9,10,10)}}@keyframes animate-svg-fill-9{0%{fill:transparent}100%{fill:rgb(9,10,10)}}.svg-elem-9{-webkit-animation:animate-svg-stroke-9 1s cubic-bezier(0.47,0,0.745,0.715) 0.16s both,animate-svg-fill-9 0.5s cubic-bezier(0.47,0,0.745,0.715) 0.8200000000000001s both;animation:animate-svg-stroke-9 1s cubic-bezier(0.47,0,0.745,0.715) 0.16s both,animate-svg-fill-9 0.5s cubic-bezier(0.47,0,0.745,0.715) 0.8200000000000001s both}@-webkit-keyframes animate-svg-stroke-10{0%{stroke-dashoffset:105.51301574707031px;stroke-dasharray:105.51301574707031px}100%{stroke-dashoffset:0;stroke-dasharray:105.51301574707031px}}@keyframes animate-svg-stroke-10{0%{stroke-dashoffset:105.51301574707031px;stroke-dasharray:105.51301574707031px}100%{stroke-dashoffset:0;stroke-dasharray:105.51301574707031px}}@-webkit-keyframes animate-svg-fill-10{0%{fill:transparent}100%{fill:rgb(9,10,10)}}@keyframes animate-svg-fill-10{0%{fill:transparent}100%{fill:rgb(9,10,10)}}.svg-elem-10{-webkit-animation:animate-svg-stroke-10 1s cubic-bezier(0.47,0,0.745,0.715) 0.18s both,animate-svg-fill-10 0.5s cubic-bezier(0.47,0,0.745,0.715) 0.86s both;animation:animate-svg-stroke-10 1s cubic-bezier(0.47,0,0.745,0.715) 0.18s both,animate-svg-fill-10 0.5s cubic-bezier(0.47,0,0.745,0.715) 0.86s both}@-webkit-keyframes animate-svg-stroke-11{0%{stroke-dashoffset:151.1509246826172px;stroke-dasharray:151.1509246826172px}100%{stroke-dashoffset:0;stroke-dasharray:151.1509246826172px}}@keyframes animate-svg-stroke-11{0%{stroke-dashoffset:151.1509246826172px;stroke-dasharray:151.1509246826172px}100%{stroke-dashoffset:0;stroke-dasharray:151.1509246826172px}}@-webkit-keyframes animate-svg-fill-11{0%{fill:transparent}100%{fill:rgb(9,10,10)}}@keyframes animate-svg-fill-11{0%{fill:transparent}100%{fill:rgb(9,10,10)}}.svg-elem-11{-webkit-animation:animate-svg-stroke-11 1s cubic-bezier(0.47,0,0.745,0.715) 0.2s both,animate-svg-fill-11 0.5s cubic-bezier(0.47,0,0.745,0.715) 0.9s both;animation:animate-svg-stroke-11 1s cubic-bezier(0.47,0,0.745,0.715) 0.2s both,animate-svg-fill-11 0.5s cubic-bezier(0.47,0,0.745,0.715) 0.9s both}@-webkit-keyframes animate-svg-stroke-12{0%{stroke-dashoffset:71.9399185180664px;stroke-dasharray:71.9399185180664px}100%{stroke-dashoffset:0;stroke-dasharray:71.9399185180664px}}@keyframes animate-svg-stroke-12{0%{stroke-dashoffset:71.9399185180664px;stroke-dasharray:71.9399185180664px}100%{stroke-dashoffset:0;stroke-dasharray:71.9399185180664px}}@-webkit-keyframes animate-svg-fill-12{0%{fill:transparent}100%{fill:rgb(9,10,10)}}@keyframes animate-svg-fill-12{0%{fill:transparent}100%{fill:rgb(9,10,10)}}.svg-elem-12{-webkit-animation:animate-svg-stroke-12 1s cubic-bezier(0.47,0,0.745,0.715) 0.22s both,animate-svg-fill-12 0.5s cubic-bezier(0.47,0,0.745,0.715) 0.94s both;animation:animate-svg-stroke-12 1s cubic-bezier(0.47,0,0.745,0.715) 0.22s both,animate-svg-fill-12 0.5s cubic-bezier(0.47,0,0.745,0.715) 0.94s both}@-webkit-keyframes animate-svg-stroke-13{0%{stroke-dashoffset:140.74913024902344px;stroke-dasharray:140.74913024902344px}100%{stroke-dashoffset:0;stroke-dasharray:140.74913024902344px}}@keyframes animate-svg-stroke-13{0%{stroke-dashoffset:140.74913024902344px;stroke-dasharray:140.74913024902344px}100%{stroke-dashoffset:0;stroke-dasharray:140.74913024902344px}}@-webkit-keyframes animate-svg-fill-13{0%{fill:transparent}100%{fill:rgb(9,10,10)}}@keyframes animate-svg-fill-13{0%{fill:transparent}100%{fill:rgb(9,10,10)}}.svg-elem-13{-webkit-animation:animate-svg-stroke-13 1s cubic-bezier(0.47,0,0.745,0.715) 0.24s both,animate-svg-fill-13 0.5s cubic-bezier(0.47,0,0.745,0.715) 0.98s both;animation:animate-svg-stroke-13 1s cubic-bezier(0.47,0,0.745,0.715) 0.24s both,animate-svg-fill-13 0.5s cubic-bezier(0.47,0,0.745,0.715) 0.98s both}@-webkit-keyframes animate-svg-stroke-14{0%{stroke-dashoffset:151.6661376953125px;stroke-dasharray:151.6661376953125px}100%{stroke-dashoffset:0;stroke-dasharray:151.6661376953125px}}@keyframes animate-svg-stroke-14{0%{stroke-dashoffset:151.6661376953125px;stroke-dasharray:151.6661376953125px}100%{stroke-dashoffset:0;stroke-dasharray:151.6661376953125px}}@-webkit-keyframes animate-svg-fill-14{0%{fill:transparent}100%{fill:rgb(9,10,10)}}@keyframes animate-svg-fill-14{0%{fill:transparent}100%{fill:rgb(9,10,10)}}.svg-elem-14{-webkit-animation:animate-svg-stroke-14 1s cubic-bezier(0.47,0,0.745,0.715) 0.26s both,animate-svg-fill-14 0.5s cubic-bezier(0.47,0,0.745,0.715) 1.02s both;animation:animate-svg-stroke-14 1s cubic-bezier(0.47,0,0.745,0.715) 0.26s both,animate-svg-fill-14 0.5s cubic-bezier(0.47,0,0.745,0.715) 1.02s both}@-webkit-keyframes animate-svg-stroke-15{0%{stroke-dashoffset:138.04205322265625px;stroke-dasharray:138.04205322265625px}100%{stroke-dashoffset:0;stroke-dasharray:138.04205322265625px}}@keyframes animate-svg-stroke-15{0%{stroke-dashoffset:138.04205322265625px;stroke-dasharray:138.04205322265625px}100%{stroke-dashoffset:0;stroke-dasharray:138.04205322265625px}}@-webkit-keyframes animate-svg-fill-15{0%{fill:transparent}100%{fill:rgb(9,10,10)}}@keyframes animate-svg-fill-15{0%{fill:transparent}100%{fill:rgb(9,10,10)}}.svg-elem-15{-webkit-animation:animate-svg-stroke-15 1s cubic-bezier(0.47,0,0.745,0.715) 0.28s both,animate-svg-fill-15 0.5s cubic-bezier(0.47,0,0.745,0.715) 1.06s both;animation:animate-svg-stroke-15 1s cubic-bezier(0.47,0,0.745,0.715) 0.28s both,animate-svg-fill-15 0.5s cubic-bezier(0.47,0,0.745,0.715) 1.06s both}@-webkit-keyframes animate-svg-stroke-16{0%{stroke-dashoffset:140.81414794921875px;stroke-dasharray:140.81414794921875px}100%{stroke-dashoffset:0;stroke-dasharray:140.81414794921875px}}@keyframes animate-svg-stroke-16{0%{stroke-dashoffset:140.81414794921875px;stroke-dasharray:140.81414794921875px}100%{stroke-dashoffset:0;stroke-dasharray:140.81414794921875px}}@-webkit-keyframes animate-svg-fill-16{0%{fill:transparent}100%{fill:rgb(9,10,10)}}@keyframes animate-svg-fill-16{0%{fill:transparent}100%{fill:rgb(9,10,10)}}.svg-elem-16{-webkit-animation:animate-svg-stroke-16 1s cubic-bezier(0.47,0,0.745,0.715) 0.3s both,animate-svg-fill-16 0.5s cubic-bezier(0.47,0,0.745,0.715) 1.1s both;animation:animate-svg-stroke-16 1s cubic-bezier(0.47,0,0.745,0.715) 0.3s both,animate-svg-fill-16 0.5s cubic-bezier(0.47,0,0.745,0.715) 1.1s both}@-webkit-keyframes animate-svg-stroke-17{0%{stroke-dashoffset:105.87774658203125px;stroke-dasharray:105.87774658203125px}100%{stroke-dashoffset:0;stroke-dasharray:105.87774658203125px}}@keyframes animate-svg-stroke-17{0%{stroke-dashoffset:105.87774658203125px;stroke-dasharray:105.87774658203125px}100%{stroke-dashoffset:0;stroke-dasharray:105.87774658203125px}}@-webkit-keyframes animate-svg-fill-17{0%{fill:transparent}100%{fill:rgb(9,10,10)}}@keyframes animate-svg-fill-17{0%{fill:transparent}100%{fill:rgb(9,10,10)}}.svg-elem-17{-webkit-animation:animate-svg-stroke-17 1s cubic-bezier(0.47,0,0.745,0.715) 0.32s both,animate-svg-fill-17 0.5s cubic-bezier(0.47,0,0.745,0.715) 1.1400000000000001s both;animation:animate-svg-stroke-17 1s cubic-bezier(0.47,0,0.745,0.715) 0.32s both,animate-svg-fill-17 0.5s cubic-bezier(0.47,0,0.745,0.715) 1.1400000000000001s both}@-webkit-keyframes animate-svg-stroke-18{0%{stroke-dashoffset:152.88003540039062px;stroke-dasharray:152.88003540039062px}100%{stroke-dashoffset:0;stroke-dasharray:152.88003540039062px}}@keyframes animate-svg-stroke-18{0%{stroke-dashoffset:152.88003540039062px;stroke-dasharray:152.88003540039062px}100%{stroke-dashoffset:0;stroke-dasharray:152.88003540039062px}}@-webkit-keyframes animate-svg-fill-18{0%{fill:transparent}100%{fill:rgb(9,10,10)}}@keyframes animate-svg-fill-18{0%{fill:transparent}100%{fill:rgb(9,10,10)}}.svg-elem-18{-webkit-animation:animate-svg-stroke-18 1s cubic-bezier(0.47,0,0.745,0.715) 0.34s both,animate-svg-fill-18 0.5s cubic-bezier(0.47,0,0.745,0.715) 1.1800000000000002s both;animation:animate-svg-stroke-18 1s cubic-bezier(0.47,0,0.745,0.715) 0.34s both,animate-svg-fill-18 0.5s cubic-bezier(0.47,0,0.745,0.715) 1.1800000000000002s both}@-webkit-keyframes animate-svg-stroke-19{0%{stroke-dashoffset:71.99706268310547px;stroke-dasharray:71.99706268310547px}100%{stroke-dashoffset:0;stroke-dasharray:71.99706268310547px}}@keyframes animate-svg-stroke-19{0%{stroke-dashoffset:71.99706268310547px;stroke-dasharray:71.99706268310547px}100%{stroke-dashoffset:0;stroke-dasharray:71.99706268310547px}}@-webkit-keyframes animate-svg-fill-19{0%{fill:transparent}100%{fill:rgb(9,10,10)}}@keyframes animate-svg-fill-19{0%{fill:transparent}100%{fill:rgb(9,10,10)}}.svg-elem-19{-webkit-animation:animate-svg-stroke-19 1s cubic-bezier(0.47,0,0.745,0.715) 0.36s both,animate-svg-fill-19 0.5s cubic-bezier(0.47,0,0.745,0.715) 1.22s both;animation:animate-svg-stroke-19 1s cubic-bezier(0.47,0,0.745,0.715) 0.36s both,animate-svg-fill-19 0.5s cubic-bezier(0.47,0,0.745,0.715) 1.22s both}@-webkit-keyframes animate-svg-stroke-20{0%{stroke-dashoffset:105.6535415649414px;stroke-dasharray:105.6535415649414px}100%{stroke-dashoffset:0;stroke-dasharray:105.6535415649414px}}@keyframes animate-svg-stroke-20{0%{stroke-dashoffset:105.6535415649414px;stroke-dasharray:105.6535415649414px}100%{stroke-dashoffset:0;stroke-dasharray:105.6535415649414px}}@-webkit-keyframes animate-svg-fill-20{0%{fill:transparent}100%{fill:rgb(9,10,10)}}@keyframes animate-svg-fill-20{0%{fill:transparent}100%{fill:rgb(9,10,10)}}.svg-elem-20{-webkit-animation:animate-svg-stroke-20 1s cubic-bezier(0.47,0,0.745,0.715) 0.38s both,animate-svg-fill-20 0.5s cubic-bezier(0.47,0,0.745,0.715) 1.26s both;animation:animate-svg-stroke-20 1s cubic-bezier(0.47,0,0.745,0.715) 0.38s both,animate-svg-fill-20 0.5s cubic-bezier(0.47,0,0.745,0.715) 1.26s both}@-webkit-keyframes animate-svg-stroke-21{0%{stroke-dashoffset:153.2425537109375px;stroke-dasharray:153.2425537109375px}100%{stroke-dashoffset:0;stroke-dasharray:153.2425537109375px}}@keyframes animate-svg-stroke-21{0%{stroke-dashoffset:153.2425537109375px;stroke-dasharray:153.2425537109375px}100%{stroke-dashoffset:0;stroke-dasharray:153.2425537109375px}}@-webkit-keyframes animate-svg-fill-21{0%{fill:transparent}100%{fill:rgb(9,10,10)}}@keyframes animate-svg-fill-21{0%{fill:transparent}100%{fill:rgb(9,10,10)}}.svg-elem-21{-webkit-animation:animate-svg-stroke-21 1s cubic-bezier(0.47,0,0.745,0.715) 0.4s both,animate-svg-fill-21 0.5s cubic-bezier(0.47,0,0.745,0.715) 1.3s both;animation:animate-svg-stroke-21 1s cubic-bezier(0.47,0,0.745,0.715) 0.4s both,animate-svg-fill-21 0.5s cubic-bezier(0.47,0,0.745,0.715) 1.3s both}@-webkit-keyframes animate-svg-stroke-22{0%{stroke-dashoffset:155.20628356933594px;stroke-dasharray:155.20628356933594px}100%{stroke-dashoffset:0;stroke-dasharray:155.20628356933594px}}@keyframes animate-svg-stroke-22{0%{stroke-dashoffset:155.20628356933594px;stroke-dasharray:155.20628356933594px}100%{stroke-dashoffset:0;stroke-dasharray:155.20628356933594px}}@-webkit-keyframes animate-svg-fill-22{0%{fill:transparent}100%{fill:rgb(9,10,10)}}@keyframes animate-svg-fill-22{0%{fill:transparent}100%{fill:rgb(9,10,10)}}.svg-elem-22{-webkit-animation:animate-svg-stroke-22 1s cubic-bezier(0.47,0,0.745,0.715) 0.42s both,animate-svg-fill-22 0.5s cubic-bezier(0.47,0,0.745,0.715) 1.3399999999999999s both;animation:animate-svg-stroke-22 1s cubic-bezier(0.47,0,0.745,0.715) 0.42s both,animate-svg-fill-22 0.5s cubic-bezier(0.47,0,0.745,0.715) 1.3399999999999999s both}@-webkit-keyframes animate-svg-stroke-23{0%{stroke-dashoffset:154.6269073486328px;stroke-dasharray:154.6269073486328px}100%{stroke-dashoffset:0;stroke-dasharray:154.6269073486328px}}@keyframes animate-svg-stroke-23{0%{stroke-dashoffset:154.6269073486328px;stroke-dasharray:154.6269073486328px}100%{stroke-dashoffset:0;stroke-dasharray:154.6269073486328px}}@-webkit-keyframes animate-svg-fill-23{0%{fill:transparent}100%{fill:rgb(9,10,10)}}@keyframes animate-svg-fill-23{0%{fill:transparent}100%{fill:rgb(9,10,10)}}.svg-elem-23{-webkit-animation:animate-svg-stroke-23 1s cubic-bezier(0.47,0,0.745,0.715) 0.44s both,animate-svg-fill-23 0.5s cubic-bezier(0.47,0,0.745,0.715) 1.38s both;animation:animate-svg-stroke-23 1s cubic-bezier(0.47,0,0.745,0.715) 0.44s both,animate-svg-fill-23 0.5s cubic-bezier(0.47,0,0.745,0.715) 1.38s both}@-webkit-keyframes animate-svg-stroke-24{0%{stroke-dashoffset:71.10888671875px;stroke-dasharray:71.10888671875px}100%{stroke-dashoffset:0;stroke-dasharray:71.10888671875px}}@keyframes animate-svg-stroke-24{0%{stroke-dashoffset:71.10888671875px;stroke-dasharray:71.10888671875px}100%{stroke-dashoffset:0;stroke-dasharray:71.10888671875px}}@-webkit-keyframes animate-svg-fill-24{0%{fill:transparent}100%{fill:rgb(9,10,10)}}@keyframes animate-svg-fill-24{0%{fill:transparent}100%{fill:rgb(9,10,10)}}.svg-elem-24{-webkit-animation:animate-svg-stroke-24 1s cubic-bezier(0.47,0,0.745,0.715) 0.46s both,animate-svg-fill-24 0.5s cubic-bezier(0.47,0,0.745,0.715) 1.42s both;animation:animate-svg-stroke-24 1s cubic-bezier(0.47,0,0.745,0.715) 0.46s both,animate-svg-fill-24 0.5s cubic-bezier(0.47,0,0.745,0.715) 1.42s both}@-webkit-keyframes animate-svg-stroke-25{0%{stroke-dashoffset:98.82318878173828px;stroke-dasharray:98.82318878173828px}100%{stroke-dashoffset:0;stroke-dasharray:98.82318878173828px}}@keyframes animate-svg-stroke-25{0%{stroke-dashoffset:98.82318878173828px;stroke-dasharray:98.82318878173828px}100%{stroke-dashoffset:0;stroke-dasharray:98.82318878173828px}}@-webkit-keyframes animate-svg-fill-25{0%{fill:transparent}100%{fill:rgb(253,89,0)}}@keyframes animate-svg-fill-25{0%{fill:transparent}100%{fill:rgb(253,89,0)}}.svg-elem-25{-webkit-animation:animate-svg-stroke-25 1s cubic-bezier(0.47,0,0.745,0.715) 0.48s both,animate-svg-fill-25 0.5s cubic-bezier(0.47,0,0.745,0.715) 1.46s both;animation:animate-svg-stroke-25 1s cubic-bezier(0.47,0,0.745,0.715) 0.48s both,animate-svg-fill-25 0.5s cubic-bezier(0.47,0,0.745,0.715) 1.46s both}@-webkit-keyframes animate-svg-stroke-26{0%{stroke-dashoffset:101.15253448486328px;stroke-dasharray:101.15253448486328px}100%{stroke-dashoffset:0;stroke-dasharray:101.15253448486328px}}@keyframes animate-svg-stroke-26{0%{stroke-dashoffset:101.15253448486328px;stroke-dasharray:101.15253448486328px}100%{stroke-dashoffset:0;stroke-dasharray:101.15253448486328px}}@-webkit-keyframes animate-svg-fill-26{0%{fill:transparent}100%{fill:rgb(253,89,0)}}@keyframes animate-svg-fill-26{0%{fill:transparent}100%{fill:rgb(253,89,0)}}.svg-elem-26{-webkit-animation:animate-svg-stroke-26 1s cubic-bezier(0.47,0,0.745,0.715) 0.5s both,animate-svg-fill-26 0.5s cubic-bezier(0.47,0,0.745,0.715) 1.5s both;animation:animate-svg-stroke-26 1s cubic-bezier(0.47,0,0.745,0.715) 0.5s both,animate-svg-fill-26 0.5s cubic-bezier(0.47,0,0.745,0.715) 1.5s both}@-webkit-keyframes animate-svg-stroke-27{0%{stroke-dashoffset:35.64839172363281px;stroke-dasharray:35.64839172363281px}100%{stroke-dashoffset:0;stroke-dasharray:35.64839172363281px}}@keyframes animate-svg-stroke-27{0%{stroke-dashoffset:35.64839172363281px;stroke-dasharray:35.64839172363281px}100%{stroke-dashoffset:0;stroke-dasharray:35.64839172363281px}}@-webkit-keyframes animate-svg-fill-27{0%{fill:transparent}100%{fill:rgb(9,10,10)}}@keyframes animate-svg-fill-27{0%{fill:transparent}100%{fill:rgb(9,10,10)}}.svg-elem-27{-webkit-animation:animate-svg-stroke-27 1s cubic-bezier(0.47,0,0.745,0.715) 0.52s both,animate-svg-fill-27 0.5s cubic-bezier(0.47,0,0.745,0.715) 1.54s both;animation:animate-svg-stroke-27 1s cubic-bezier(0.47,0,0.745,0.715) 0.52s both,animate-svg-fill-27 0.5s cubic-bezier(0.47,0,0.745,0.715) 1.54s both}@-webkit-keyframes animate-svg-stroke-28{0%{stroke-dashoffset:35.084251403808594px;stroke-dasharray:35.084251403808594px}100%{stroke-dashoffset:0;stroke-dasharray:35.084251403808594px}}@keyframes animate-svg-stroke-28{0%{stroke-dashoffset:35.084251403808594px;stroke-dasharray:35.084251403808594px}100%{stroke-dashoffset:0;stroke-dasharray:35.084251403808594px}}@-webkit-keyframes animate-svg-fill-28{0%{fill:transparent}100%{fill:rgb(9,10,10)}}@keyframes animate-svg-fill-28{0%{fill:transparent}100%{fill:rgb(9,10,10)}}.svg-elem-28{-webkit-animation:animate-svg-stroke-28 1s cubic-bezier(0.47,0,0.745,0.715) 0.54s both,animate-svg-fill-28 0.5s cubic-bezier(0.47,0,0.745,0.715) 1.58s both;animation:animate-svg-stroke-28 1s cubic-bezier(0.47,0,0.745,0.715) 0.54s both,animate-svg-fill-28 0.5s cubic-bezier(0.47,0,0.745,0.715) 1.58s both}@-webkit-keyframes animate-svg-stroke-29{0%{stroke-dashoffset:27.495335766679855px;stroke-dasharray:27.495335766679855px}100%{stroke-dashoffset:0;stroke-dasharray:27.495335766679855px}}@keyframes animate-svg-stroke-29{0%{stroke-dashoffset:27.495335766679855px;stroke-dasharray:27.495335766679855px}100%{stroke-dashoffset:0;stroke-dasharray:27.495335766679855px}}@-webkit-keyframes animate-svg-fill-29{0%{fill:transparent}100%{fill:rgb(9,10,10)}}@keyframes animate-svg-fill-29{0%{fill:transparent}100%{fill:rgb(9,10,10)}}.svg-elem-29{-webkit-animation:animate-svg-stroke-29 1s cubic-bezier(0.47,0,0.745,0.715) 0.56s both,animate-svg-fill-29 0.5s cubic-bezier(0.47,0,0.745,0.715) 1.62s both;animation:animate-svg-stroke-29 1s cubic-bezier(0.47,0,0.745,0.715) 0.56s both,animate-svg-fill-29 0.5s cubic-bezier(0.47,0,0.745,0.715) 1.62s both}@-webkit-keyframes animate-svg-stroke-30{0%{stroke-dashoffset:371.6393737792969px;stroke-dasharray:371.6393737792969px}100%{stroke-dashoffset:0;stroke-dasharray:371.6393737792969px}}@keyframes animate-svg-stroke-30{0%{stroke-dashoffset:371.6393737792969px;stroke-dasharray:371.6393737792969px}100%{stroke-dashoffset:0;stroke-dasharray:371.6393737792969px}}@-webkit-keyframes animate-svg-fill-30{0%{fill:transparent}100%{fill:rgb(253,89,0)}}@keyframes animate-svg-fill-30{0%{fill:transparent}100%{fill:rgb(253,89,0)}}.svg-elem-30{-webkit-animation:animate-svg-stroke-30 1s cubic-bezier(0.47,0,0.745,0.715) 0.58s both,animate-svg-fill-30 0.5s cubic-bezier(0.47,0,0.745,0.715) 1.66s both;animation:animate-svg-stroke-30 1s cubic-bezier(0.47,0,0.745,0.715) 0.58s both,animate-svg-fill-30 0.5s cubic-bezier(0.47,0,0.745,0.715) 1.66s both}@-webkit-keyframes animate-svg-stroke-31{0%{stroke-dashoffset:200.0192108154297px;stroke-dasharray:200.0192108154297px}100%{stroke-dashoffset:0;stroke-dasharray:200.0192108154297px}}@keyframes animate-svg-stroke-31{0%{stroke-dashoffset:200.0192108154297px;stroke-dasharray:200.0192108154297px}100%{stroke-dashoffset:0;stroke-dasharray:200.0192108154297px}}@-webkit-keyframes animate-svg-fill-31{0%{fill:transparent}100%{fill:rgb(253,89,0)}}@keyframes animate-svg-fill-31{0%{fill:transparent}100%{fill:rgb(253,89,0)}}.svg-elem-31{-webkit-animation:animate-svg-stroke-31 1s cubic-bezier(0.47,0,0.745,0.715) 0.6s both,animate-svg-fill-31 0.5s cubic-bezier(0.47,0,0.745,0.715) 1.7s both;animation:animate-svg-stroke-31 1s cubic-bezier(0.47,0,0.745,0.715) 0.6s both,animate-svg-fill-31 0.5s cubic-bezier(0.47,0,0.745,0.715) 1.7s both}@-webkit-keyframes animate-svg-stroke-32{0%{stroke-dashoffset:607.6206665039062px;stroke-dasharray:607.6206665039062px}100%{stroke-dashoffset:0;stroke-dasharray:607.6206665039062px}}@keyframes animate-svg-stroke-32{0%{stroke-dashoffset:607.6206665039062px;stroke-dasharray:607.6206665039062px}100%{stroke-dashoffset:0;stroke-dasharray:607.6206665039062px}}@-webkit-keyframes animate-svg-fill-32{0%{fill:transparent}100%{fill:rgb(253,89,0)}}@keyframes animate-svg-fill-32{0%{fill:transparent}100%{fill:rgb(253,89,0)}}.svg-elem-32{-webkit-animation:animate-svg-stroke-32 1s cubic-bezier(0.47,0,0.745,0.715) 0.62s both,animate-svg-fill-32 0.5s cubic-bezier(0.47,0,0.745,0.715) 1.74s both;animation:animate-svg-stroke-32 1s cubic-bezier(0.47,0,0.745,0.715) 0.62s both,animate-svg-fill-32 0.5s cubic-bezier(0.47,0,0.745,0.715) 1.74s both}@-webkit-keyframes animate-svg-stroke-33{0%{stroke-dashoffset:16.10188865661621px;stroke-dasharray:16.10188865661621px}100%{stroke-dashoffset:0;stroke-dasharray:16.10188865661621px}}@keyframes animate-svg-stroke-33{0%{stroke-dashoffset:16.10188865661621px;stroke-dasharray:16.10188865661621px}100%{stroke-dashoffset:0;stroke-dasharray:16.10188865661621px}}@-webkit-keyframes animate-svg-fill-33{0%{fill:transparent}100%{fill:rgb(253,89,0)}}@keyframes animate-svg-fill-33{0%{fill:transparent}100%{fill:rgb(253,89,0)}}.svg-elem-33{-webkit-animation:animate-svg-stroke-33 1s cubic-bezier(0.47,0,0.745,0.715) 0.64s both,animate-svg-fill-33 0.5s cubic-bezier(0.47,0,0.745,0.715) 1.78s both;animation:animate-svg-stroke-33 1s cubic-bezier(0.47,0,0.745,0.715) 0.64s both,animate-svg-fill-33 0.5s cubic-bezier(0.47,0,0.745,0.715) 1.78s both}@-webkit-keyframes animate-svg-stroke-34{0%{stroke-dashoffset:194.5521697998047px;stroke-dasharray:194.5521697998047px}100%{stroke-dashoffset:0;stroke-dasharray:194.5521697998047px}}@keyframes animate-svg-stroke-34{0%{stroke-dashoffset:194.5521697998047px;stroke-dasharray:194.5521697998047px}100%{stroke-dashoffset:0;stroke-dasharray:194.5521697998047px}}@-webkit-keyframes animate-svg-fill-34{0%{fill:transparent}100%{fill:rgb(253,89,0)}}@keyframes animate-svg-fill-34{0%{fill:transparent}100%{fill:rgb(253,89,0)}}.svg-elem-34{-webkit-animation:animate-svg-stroke-34 1s cubic-bezier(0.47,0,0.745,0.715) 0.66s both,animate-svg-fill-34 0.5s cubic-bezier(0.47,0,0.745,0.715) 1.82s both;animation:animate-svg-stroke-34 1s cubic-bezier(0.47,0,0.745,0.715) 0.66s both,animate-svg-fill-34 0.5s cubic-bezier(0.47,0,0.745,0.715) 1.82s both}@-webkit-keyframes animate-svg-stroke-35{0%{stroke-dashoffset:106.9058609008789px;stroke-dasharray:106.9058609008789px}100%{stroke-dashoffset:0;stroke-dasharray:106.9058609008789px}}@keyframes animate-svg-stroke-35{0%{stroke-dashoffset:106.9058609008789px;stroke-dasharray:106.9058609008789px}100%{stroke-dashoffset:0;stroke-dasharray:106.9058609008789px}}@-webkit-keyframes animate-svg-fill-35{0%{fill:transparent}100%{fill:rgb(253,89,0)}}@keyframes animate-svg-fill-35{0%{fill:transparent}100%{fill:rgb(253,89,0)}}.svg-elem-35{-webkit-animation:animate-svg-stroke-35 1s cubic-bezier(0.47,0,0.745,0.715) 0.68s both,animate-svg-fill-35 0.5s cubic-bezier(0.47,0,0.745,0.715) 1.86s both;animation:animate-svg-stroke-35 1s cubic-bezier(0.47,0,0.745,0.715) 0.68s both,animate-svg-fill-35 0.5s cubic-bezier(0.47,0,0.745,0.715) 1.86s both}@-webkit-keyframes animate-svg-stroke-36{0%{stroke-dashoffset:111.74828338623047px;stroke-dasharray:111.74828338623047px}100%{stroke-dashoffset:0;stroke-dasharray:111.74828338623047px}}@keyframes animate-svg-stroke-36{0%{stroke-dashoffset:111.74828338623047px;stroke-dasharray:111.74828338623047px}100%{stroke-dashoffset:0;stroke-dasharray:111.74828338623047px}}@-webkit-keyframes animate-svg-fill-36{0%{fill:transparent}100%{fill:rgb(253,89,0)}}@keyframes animate-svg-fill-36{0%{fill:transparent}100%{fill:rgb(253,89,0)}}.svg-elem-36{-webkit-animation:animate-svg-stroke-36 1s cubic-bezier(0.47,0,0.745,0.715) 0.7000000000000001s both,animate-svg-fill-36 0.5s cubic-bezier(0.47,0,0.745,0.715) 1.9000000000000001s both;animation:animate-svg-stroke-36 1s cubic-bezier(0.47,0,0.745,0.715) 0.7000000000000001s both,animate-svg-fill-36 0.5s cubic-bezier(0.47,0,0.745,0.715) 1.9000000000000001s both}@-webkit-keyframes animate-svg-stroke-37{0%{stroke-dashoffset:119.38232421875px;stroke-dasharray:119.38232421875px}100%{stroke-dashoffset:0;stroke-dasharray:119.38232421875px}}@keyframes animate-svg-stroke-37{0%{stroke-dashoffset:119.38232421875px;stroke-dasharray:119.38232421875px}100%{stroke-dashoffset:0;stroke-dasharray:119.38232421875px}}@-webkit-keyframes animate-svg-fill-37{0%{fill:transparent}100%{fill:rgb(253,89,0)}}@keyframes animate-svg-fill-37{0%{fill:transparent}100%{fill:rgb(253,89,0)}}.svg-elem-37{-webkit-animation:animate-svg-stroke-37 1s cubic-bezier(0.47,0,0.745,0.715) 0.72s both,animate-svg-fill-37 0.5s cubic-bezier(0.47,0,0.745,0.715) 1.94s both;animation:animate-svg-stroke-37 1s cubic-bezier(0.47,0,0.745,0.715) 0.72s both,animate-svg-fill-37 0.5s cubic-bezier(0.47,0,0.745,0.715) 1.94s both}
/*-----------------*/
/* ELEMENTS */
/*-----------------*/
#content .eb-feature-list-items .eb-feature-list-content{font-size: inherit;}
#content .eb-feature-list-items .eb-feature-list-title{
    color: var(--title-color);
    -webkit-font-smoothing: auto;
}
.eb-advanced-tabs-wrapper.vertical ul.tabTitles li.active:after {
	border-left-color: var(--primary-color)!important;
	border-top-color: transparent!important;
}
#content ul.tabTitles li.inactive{background: var(--light-color)}
#content ul.tabTitles li.inactive .tab-title-text{color: var(--title-color)}

blockquote p strong, .wp-block-quote p strong{font-family: var(--font-alt);}

.underbutton > *:before, 
.button:before, 
.tc_content .wp-block-button__link:before,
.wp-block-file__button:before{
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: var(--secondary-color);
	z-index: -1;
	opacity: 0;
	transition: opacity 0.4s ease;
}

.underbutton > *:hover:before, 
.button:hover:before, 
.tc_content .wp-block-button__link:hover:before,
.wp-block-file__button:hover:before{
  opacity: 1;
}
/*-----------------*/
/* HEADER */
/*-----------------*/
#header{background: var(--white)}
/*-----------------*/
/* SOCIAL */
/*-----------------*/
.sociblock .share-buttons a{
	border-radius: 100px;
	padding: 10px;
	border: 1px solid #b8b8b8;
	margin: 0 2px;
}
.sociblock .share-buttons a:hover{
	background: var(--primary-color);
	border-color: var(--primary-color);
}
.sociblock .share-buttons a svg{--size: 14px;}
.sociblock .share-buttons a:hover svg{fill: var(--white);}

/*-----------------*/
/* NAVPRIMARY */
/*-----------------*/
.navigmenu .naviglink.lvl-0:not(.item-logo) span:after,
.navigmenu .naviglink:not(.item-logo) span:before {
    content: '';
    display: block;
    position: absolute;
    left: -.1em;
    bottom: -.4em;
    width: 100%;
    height: 1px;
    border-top: 1px solid var(--primary-color);
    transform: scale(0,1);
    transform-origin: 0 50%;
    transition: transform .4s cubic-bezier(.48,.57,.33,.89) .1s , -webkit-transform .4s cubic-bezier(.48,.57,.33,.89) .1s
}

.navigmenu .naviglink:not(.item-logo) span:before {
    padding-bottom: 4px;
    transition: transform .4s cubic-bezier(.48,.57,.33,.89) , -webkit-transform .4s cubic-bezier(.48,.57,.33,.89)
}


#navprimary .navigmenu .active .naviglink.lvl-0:not(.item-logo) {color: var(--primary-color)!important;}

#navprimary .navigmenu .active .naviglink.lvl-0:not(.item-logo) span:after,
#navprimary .navigmenu .naviglink.lvl-0:not(.item-logo):hover span:after,
#navprimary .navigmenu .active .naviglink.lvl-0:not(.item-logo) span:before,
#navprimary .navigmenu .naviglink.lvl-0:not(.item-logo):hover span:before {transform: scale(1,1)}


/*-----------------*/
/* HEADERHOME */
/*-----------------*/
.shapeWrap{
    --size: 80%;
    width: var(--size);
    height: var(--size);
    --maxsize: 400px;
    max-width: var(--maxsize);
    max-height: 350px;
    top: calc(50% + 100px);
    left: 50%;
    transform: translate(-50%, -50%);
    position: absolute;
    opacity: 0.5;
}
.shapeWrap::before{
    border: 4px double var(--white);
    --size: 100%;
    width: var(--size);
    height: var(--size);
    box-sizing: border-box;
    clip-path: polygon(0% 0%, 0% 100%, 0 100%, 0 15%, 100% 15%, 100% 85%, 0 85%, 0 100%, 100% 100%, 100% 0%);
}
.shape{
    --size: 100%;
    width: var(--size);
    height: var(--size);
}
.shape.inverse{transform: scale(-1);}
.shape::before,
.shape::after{
    --size: 15px;
    width: var(--size);
    height: var(--size);
    border: 1px solid var(--white);
    box-sizing: border-box;
    z-index: 1;
    top: 0;
    left: calc(var(--size)/2 * -1);
}
.shape::before{
    top: calc(var(--size)/2 - 15px);
    left: calc((var(--size) + 10px) * -1);
}
.shape::after{
    top: calc((var(--size) + 10px) * -1);
    left: calc(var(--size)/2 - 15px);
}
/*-----------------*/
/* GALLERY HOME */
/*-----------------*/

/*-----------------*/
/* PRODUITS HOME */
/*-----------------*/

/*-----------------*/
/* INTRO / CONTENT */
/*-----------------*/
.linkTurn {
    --size: 11rem;
    width: var(--size);
    height: var(--size);
    display: inline-block;
    font-size: 15px;
    font-family: var(--font-bold);
    text-transform: uppercase;
    letter-spacing: 0.1em;
    word-spacing: 0.33em;
    text-decoration: none;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    /* top: initial; */
    bottom: -90px;
    z-index: 1;
}

.link__svg {
    width: 100%;
    height: auto;
    transform-box: fill-box;
    fill: var(--white);
    stroke: var(--white);
    background: var(--black);
    border-radius: 50%;
    padding: 10px;
    stroke-width: 0.05em;
    box-sizing: border-box;
    stroke-linecap: round;
    stroke-linejoin: round;
    transition: all 0.3s cubic-bezier(0.33, 1, 0.68, 1);
}

.linkTurn:hover .link__svg {background: var(--primary-color);}

.link__arrow {
    transform-origin: 50% 50%;
    transition: transform 0.15s cubic-bezier(0.32, 0, 0.67, 0);
}

.linkTurn:hover .link__arrow {
    transform: scale(1.3) rotate(-20deg);
    transition: transform 0.3s cubic-bezier(0.33, 1, 0.68, 1);
}

.link__arrow {stroke-width: 0.075em;}

.link__text {
    -webkit-animation: rotateReverse normal infinite 20s linear;
    animation: rotateReverse normal infinite 20s linear;
    transform-origin: 50% 50%
}

.link--alt {
    font-size: 1.1rem;
    letter-spacing: 0
}
.home #content .linkTurn{
    border-radius: 50%;
    background: var(--background-color);
}
.home #content .linkTurn .link__svg{
	fill: var(--title-color);
	stroke: var(--white);
	background: none;
}
.home #content #link-circle3 {
    fill: var(--secondary-color);
    transition: 250ms all ease-in-out;
}
.home #content .linkTurn:hover  #link-circle3{
    fill: var(--tertiary-color);
}

/*-----------------*/
/* PRESTATIONS */
/*-----------------*/
.nohome #prestations{padding: 0;}
.home #prestations{
	color: var(--white);
	background: var(--title-color);
}
.home .prestations-title h2:before{background: var(--title-color);}
.prestations-wrapper{
	padding-top: 35px;
    padding-bottom: 35px;
}
.bloc_prestations:not(:last-child){border-bottom: solid 1px #717171;}

.prestations-title{
	height: 30%;
    margin: auto 0;
    will-change: transform;
	flex: 0 0 auto;
	width: 50%;
    -webkit-transition: -webkit-transform 0.6s cubic-bezier(0.215, 0.61, 0.355, 1);
    transition: -webkit-transform 0.6s cubic-bezier(0.215, 0.61, 0.355, 1);
    transition: transform 0.6s cubic-bezier(0.215, 0.61, 0.355, 1);
    transition: transform 0.6s cubic-bezier(0.215, 0.61, 0.355, 1), -webkit-transform 0.6s cubic-bezier(0.215, 0.61, 0.355, 1);
}
.prestations-title h2 a{
	color: var(--title-color);
	transition: all 0.6s cubic-bezier(0.215, 0.61, 0.355, 1);
}
.home .prestations-title h2 a{color: var(--white);}
.prestations-title h2{
	margin: 0;
	font-size: 30px;
}
.prestations-title h2:before{
	content: "";
	height: 2px;
	background: none;
	position: absolute;
	width: 0;
	top: calc(50% - 1px);
	left: 0;
	z-index: 2;
	transition: all 0.6s cubic-bezier(0.215, 0.61, 0.355, 1);
}
.bloc_prestations .tc_excerpt{
	height: 53%;
	margin: auto 0 auto 0;
	width: 35%;
	flex: 0 0 auto;
	-webkit-transition: all 0.6s cubic-bezier(0.215, 0.61, 0.355, 1);
	transition: all 0.6s cubic-bezier(0.215, 0.61, 0.355, 1);
}
.bloc_prestations .liresuite{
	height: 0%;
    margin: auto 0 auto auto;
	
}
.bloc_prestations:hover .prestations-title h2 a{color: var(--primary-color);}
.bloc_prestations:hover .prestations-title h2:before{width: 100%;}

/*-----------------*/
/* ACTU */
/*-----------------*/
.btnLine {
    background: none!important;
    padding: 0!important;
    line-height: 1.6;
    color: var(--title-color)!important;
    letter-spacing: 1px
}
.btnLine:before{content: none;}
.btnLine::after {
    content: '';
    position: absolute;
    height: 1px;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: var(--title-color);
    transform-origin: bottom right;
    transform: scaleX(0);
    transition: transform .3s ease-in-out
}

.btnLine:hover::after {
    transform: scaleX(1);
    transform-origin: bottom left
}

.design-link {
    display: inline-flex;
    align-items: center;
    padding: 0;
    padding-left: 52px;
    text-transform: uppercase;
    font-family: var(--font-bold);
    font-size: 12px;
    letter-spacing: 1px;
    position: relative;
    color: var(--title-color)
}

.design-link:before,.design-link:after {
    content: '';
    position: absolute;
    width: 46px;
    background: var(--text-color);
    height: 1px;
    left: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    transition: all .3s linear 0s
}

.design-link.white {color: var(--white)}
.design-link.white:before, .design-link.white:after {background: var(--white)}

.design-link span:before {
    content: "";
    --size: 6px;
    width: var(--size);
    height: var(--size);
    display: inline-block;
    margin: 0;
    margin-right: 6px;
    order: -1;
    background: var(--secondary-color);
    z-index: 1;
    position: relative;
    vertical-align: middle;
    top: -1px;
    border-radius: 100%
}

.design-link:after {
    width: 0;
    left: unset;
    right: 0
}

.design-link:hover {
    padding-left: 0;
    padding-right: 52px;
    color: var(--secondary-color);
}

.design-link:hover:before {width: 0}
.design-link:hover:after {width: 46px}

#news-title {margin-bottom: 40px;}
#news {background: var(--light-color);}
#news .wrapper_inner_slider {background: none;}

#news .next_slider {margin-top: 0;}

.title_slider {font-size: 21px;}

#news .content_slider {padding: 20px 0;}

.title_link_slider, #listarticles .listedarticle h2 a {
    background-repeat: no-repeat;
    background-image: -o-linear-gradient(transparent calc(100% - 2px),currentColor 2px);
    background-image: linear-gradient(transparent calc(100% - 2px),currentColor 2px);
    background-image: -ms-linear-gradient(transparent 95%,currentColor 2px);
    transition: .6s cubic-bezier(.215,.61,.355,1);
    background-size: 0 96%;
}

.title_link_slider:hover, 
#listarticles .listedarticle h2 a:hover {background-size: 100% 96%}

/*-----------------*/
/* SECTIONS */
/*-----------------*/
#sections {
    position: relative;
    z-index: 10;
}

.sectionsbloc .specialthumb {position: relative;}
.sectionsbloc.odd .section_thumb {order: 0;}

/*-----------------*/
/* REASSURANCES */
/*-----------------*/
#reassurances .picto-container{
    padding: 20px 0;
    border-bottom: .1rem solid #12121233;
}
.nohome #reassurances .picto-container{border-top: .1rem solid #12121233;}

#reassurances .picto-container li{
	margin: 0;
	padding: 30px 20px;
	flex-direction: row;
	text-align: left;
	justify-content: center;
}
#reassurances .picto-bloc span{background-color: var(--light-color);padding: 4px;font-weight: bold;}
#reassurances .picto-bloc strong{display: block;}
#reassurances .picto-container li:not(:last-child){border-right: .1rem solid #12121233;}
#reassurances .picto-container li p{max-width: 230px;margin: 0 0 0 20px;}

/*-----------------*/
/* FOURNISSEURS */
/*-----------------*/
.fournisseurs-header {margin-bottom: 60px}

#fournisseurs .widget_fournisseurs {
    border-bottom: none;
    border-right: 0;
    position: relative;
    z-index: 2
}

#fournisseurs .fournisseurs-intro p:last-of-type {margin-bottom: 0}

#fournisseurs .widget_fournisseurs li {
    border: 1px solid #eee;
    min-height: 200px;
    background-color: #fff
}

#fournisseurs .widget_fournisseurs img {
    max-width: 81%;
    height: auto;
    max-height: 100px
}

#fournisseurs .widget_fournisseurs li .wrap-element {
    height: auto;
    border: none;
    padding: 0
}
/*-----------------*/
/* NEWSLETTER */
/*-----------------*/

/*-----------------*/
/* SHARE */
/*-----------------*/

/*-----------------*/
/* AGENCES */
/*-----------------*/

/*-----------------*/
/* CONTACTFORM */
/*-----------------*/

/*-----------------*/
/* FOOTER */
/*-----------------*/

/*-----------------*/
/* FOOTER */
/*-----------------*/
#wrapperForm .title{margin-bottom: 30px;}
#footer{background: var(--black);}
body.template-contact-php #footer #footerbloc:before{content: none;}
body.template-contact-php #footer #footerbloc{border-bottom: solid 1px}
body.home #footer {margin-top: 1px!important;}
body:not(.template-contact-php) #footer #footerbloc {
	display: block;
	background-image: url(../images/home-bg3.jpg);
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	padding: 80px 15px;
}
#footer #footerbloc{display: block;}
#footer #footerbloc>.wrappercontent {
    align-items: center;
    justify-items: center;
    display: grid;
    grid-row-gap: 15px;
    grid-column-gap: 20px;
    transition: .6s;
    grid-template-areas: "infotelportFooter infoadresseFooter      infoouvertureFooter";
    grid-template-columns: 1fr 1fr 1fr;
    grid-template-rows: repeat(1,minmax(min-content,auto));
}
#footerLinks a {color: var(--white)}

.wrapperFooter {
    background: var(--white);
    box-shadow: 0px 0px 30px #1a1a2612;
    padding: 10px
}

.imgFooter {
    background: url(../images/home-bg1.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover
}